LABORATORY

검색 :
RSS 구독 : 글 / 댓글 / 트랙백 / 글+트랙백

lpic15일차

2011/01/31 13:09, 글쓴이 prizm

 ...

 


닥치고 snort 깔아보기.

주의사항 : snort는 의존성 패키지의 버전에 굉장히 민감하다

 

뭔가를 깔아야 할때, -devil이나 lib-가 붙은걸 깔아야 해더가 같이 설치된다.

 

언제나 gcc와 gcc+를 먼저 깔아야만 한다.

snort : snort-2.9.0.3.tar.gz

 

의존성

daq-0.5.tar.gz

libdnet-1.11-1.1.e13.rf.i386.rpm

libdnet-devel-1.11-1.1.e13.rf.i386.rpm

libpcap-1.0.0.tar.gz

 

파일들 : snort_install.tar.gz

 

 


연습 : gnu.org에 download에가서 midnight commander 설치

slang.h필요 : yum install -y *slang*

 

 

 

 

이 글은 스프링노트에서 작성되었습니다.

크리에이티브 커먼즈 라이센스
Creative Commons License
2011/01/31 13:09 2011/01/31 13:09

맨 위로